/*
Theme Name: KK Jedinstvo Bihac
Theme URI: https://kkjedinstvobihac.ba/
Author: R A M I C
Author URI:  https://kkjedinstvobihac.ba/
Description: Child theme
Template: eksell
Version: 1.0.0
Text Domain: eksell-child
*/


/* --------------------------------------------------------------------------------------------- */
/*	0. Fonts
/* --------------------------------------------------------------------------------------------- */

/* merriweather-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/eksell-child/fonts/merriweather-v33-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* merriweather-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/eksell-child/fonts/merriweather-v33-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* merriweather-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/eksell-child/fonts/merriweather-v33-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* merriweather-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/eksell-child/fonts/merriweather-v33-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bold/OpenSans-Bold-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bold/OpenSans-Bold-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bold/OpenSans-Bold-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bolditalic/OpenSans-BoldItalic-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bolditalic/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bolditalic/OpenSans-BoldItalic-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bolditalic/OpenSans-BoldItalic-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_bolditalic/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabold/OpenSans-ExtraBold-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabold/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabold/OpenSans-ExtraBold-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabold/OpenSans-ExtraBold-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabold/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_extrabolditalic/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_italic/OpenSans-Italic-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_italic/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_italic/OpenSans-Italic-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_italic/OpenSans-Italic-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_italic/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_light/OpenSans-Light-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_light/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_light/OpenSans-Light-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_light/OpenSans-Light-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_light/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_lightitalic/OpenSans-LightItalic-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_lightitalic/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_lightitalic/OpenSans-LightItalic-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_lightitalic/OpenSans-LightItalic-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_lightitalic/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_regular/OpenSans-Regular-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_regular/OpenSans-Regular-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_regular/OpenSans-Regular-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibold/OpenSans-Semibold-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibold/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibold/OpenSans-Semibold-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibold/OpenSans-Semibold-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibold/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.eot');
  src: url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('/wp-content/themes/eksell-child/fonts/web_fonts/opensans_semibolditalic/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
  font-weight: 500;
  font-style: italic;
}



/* --------------------------------------------------------------------------------------------- */
/*	1. CSS Variables
/* --------------------------------------------------------------------------------------------- */

html:root {
	/* Typography */
	--eksell-body-font: 'Open Sans', -apple-system, BlinkMacSystemFont, 'Helvetica Neue', Helvetica, sans-serif;
	--eksell-headings-font: 'Open Sans', -apple-system, BlinkMacSystemFont, 'Helvetica Neue', Helvetica, sans-serif;
	--eksell-headings-weight: 700;
	/* Colors */
	--eksell-accent-color: #D4AF37;
	--eksell-primary-color: #1e2d32;
	--eksell-secondary-color: #707376;
	--eksell-border-color: #d6d5d4;
	--eksell-light-background-color: #f3efe9;
	--eksell-background-color: #fff;
	--eksell-menu-modal-background-color: #1e2d32;
	--eksell-menu-modal-text-color: #fff;
	/* Layout */
	--eksell-inner-width-thin: 65.2rem;
	--eksell-inner-width-small: 76rem;
	--eksell-inner-width-medium: 104rem;
	--eksell-inner-width-max: 205.2rem;
	--eksell-inner-gutter: 4.8rem;
	--eksell-aside-width: 6.4rem;
}

/* css-vars-ponyfill fix for only supporting initial values of CSS variables */
@media ( max-width: 700px ) {

	:root {
		--eksell-aside-width: .4rem;
	}

}

/* P3 Colors, where supported */

@supports ( color: color( display-p3 0 0 0 / 1 ) ) {
	:root {
		--eksell-accent-color: color( display-p3 0.824 0.235 0.314 / 1 );
		--eksell-primary-color: color( display-p3 0.118 0.176 0.196 / 1 );
		--eksell-secondary-color: color( display-p3 0.439 0.451 0.463 / 1 );
		--eksell-border-color: color( display-p3 0.839 0.835 0.831 / 1 );
		--eksell-light-background-color: color( display-p3 0.953 0.937 0.914 / 1 );
		--eksell-menu-modal-text-color: color( display-p3 1 1 1 / 1 );
		--eksell-menu-modal-background-color: color( display-p3 0.118 0.176 0.196 / 1 );
		--eksell-background-color: color( display-p3 1 1 1 / 1 );
	}
}



/* --------------------------------------------------------------------------------------------- */
/* 2. Header */
/* --------------------------------------------------------------------------------------------- */

/* ==== MOBILE STYLES ==== */
.site-header {
  width: 100%;
  background: #13482f;
  border-bottom: 1px solid #eee;
  z-index: 999;
}

.site-title a {
    font-family: 'Merriweather';
}

.mobile-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
}

.logo-area img {
  max-height: 50px;
}

.burger {
  font-size: 28px;
  cursor: pointer;
  user-select: none;
}

.mobile-header .search-toggle {
	margin-top: 8px;
	margin-left: auto;
  	margin-right: 15px;
}

.mobile-menu {
  display: none;
  flex-direction: column;
  background: #fafafa;
  padding: 10px 20px;
}

.mobile-menu.open {
  display: flex;
}

.mobile-nav {
  list-style: none;
  padding: 0;
  margin: 0 0 15px 0;
}

.mobile-nav li {
  margin: 10px 0;
  border-bottom: 1px solid #ededed;
  padding-bottom: 10px;
}

.mobile-nav li a {
  text-decoration: none;
  color: #222;
  font-size: 16px;
}

/* ==== DESKTOP STYLES ==== */
.desktop-header {
  display: none; /* Hidden on mobile by default */
}

.header-sticky-adjuster {
  margin-bottom: 0 !important;
}

.mobile-logo {
    padding: 0;
  }

.mobile-logo a {
	text-decoration: none;
	margin: 0;
}
  
.mobile-logo a:hover {
	text-decoration: none !important;
	opacity: 0.8;
}

  .mobile-logo .mobile-logo-1 {
    font-family: 'Open Sans';
    font-size: 45px;
    font-weight: 700;
    letter-spacing: -4px;
    text-decoration: none;
    line-height: 1;
    color: #1E6E75;
  }

  .mobile-logo .mobile-logo-2 {
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -1px;
    text-decoration: none;
    line-height: 1;
    color: #2f8f2c;
    margin-left: 5px;
  }

  .mobile-logo img {
    max-height: 60px;
  }

@media (min-width: 768px) {
  .site-header {
    min-height: 80px;
    border-bottom: 3px solid #ededed;
  }

  .header-sticky-adjuster {
    height: 80px;
  }

  .mobile-header,
  .mobile-menu {
    display: none;
  }

  .desktop-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px;
    max-width: 2052px;
    margin: 0 auto;
  }

  .desktop-menu {
    flex: 1;
  }

  .desktop-left ul {
    justify-content: end;
  }

  .desktop-nav {
    display: flex;
    list-style: none;
    gap: 20px;
    padding: 0;
    margin: 0;
    margin-right: 20px;
  }

  .desktop-nav li {
    display: flex;
  }

  .desktop-nav li a {
    text-decoration: none;
    color: #1e2d32;
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
  }

  .desktop-nav li a:hover {
    text-decoration: underline;
  }

  .desktop-logo {
    padding: 0;
    display: flex;
  }

  .desktop-logo a {
    text-decoration: none;
  }
  
  .desktop-logo a:hover {
    text-decoration: none !important;
    opacity: 0.8;
  }

  .desktop-logo .desktop-logo-1 {
    font-family: 'Open Sans';
    font-size: 55px;
    font-weight: 700;
    letter-spacing: -4px;
    text-decoration: none;
    line-height: 1;
    color: #1E6E75;
  }

  .desktop-logo .desktop-logo-2 {
    font-family: 'Open Sans';
    font-size: 25px;
    font-weight: 400;
    letter-spacing: -1px;
    text-decoration: none;
    line-height: 1;
    color: #2f8f2c;
    margin-left: 5px;
  }

  .desktop-logo img {
    max-height: 60px;
  }

  .header-sticky-adjuster {
    margin-bottom: 0 !important;
  }
  
}


/* --------------------------------------------------------------------------------------------- */
/*	3. Content
/* --------------------------------------------------------------------------------------------- */

main#site-content\ site-content-page-template{
	padding-top: 50px;
}

.equal-height-columns {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.equal-height-columns > * {
  flex: 1 1 30%;
  display: flex;
  flex-direction: column;
}

.equal-height-columns-2 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.equal-height-columns-2 > * {
  flex: 1 1 50%;
  display: flex;
  flex-direction: column;
}

.rafting-columna-responsive {
	
}

.column-gap-custom {
	gap: 10px;
}

.social-icon-button {
	padding-top: 50px;
}

.group-events-grid {
  display: grid !important;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)) !important;
  gap: 20px !important;
  padding: 20px !important;
}

.group-events-grid a {
	text-decoration: none;
}

.group-events-grid a:hover {
	opacity: 0.7;
}

.search-results h2 a {
  color: #222;
  text-decoration: none;
}
.search-results h2 a:hover {
  color: #0073aa;
}
.pagination a, .pagination .current {
  padding: 8px 12px;
  margin-right: 5px;
  border: 1px solid #ccc;
  text-decoration: none;
}
.pagination .current {
  background-color: #0073aa;
  color: white;
  font-weight: bold;
}

.custom-search-res {
	padding: 20px; 
	max-width: 900px; 
	margin: 0 auto;
}

.custom-search-res .search-title {
    display: block;
    margin-top: 20px;
    font-size: 24px;
}

.custom-search-res ul {
	list-style: none; 
	padding: 0;
	margin: 0;
	margin-top: 50px;
}

.custom-search-res li {
	display: flex; 
	gap: 20px; 
	margin-bottom: 10px;
	border-bottom: 1px solid #eee; 
	padding-bottom: 20px;
}

.custom-search-res h5 {
	margin: 0;
	color: #D4AF37;
    margin-bottom: 10px;
    text-decoration: none;
}

.custom-search-res h5 a {
	color: #D4AF37;
    text-decoration: none;
}

.custom-search-res h5 a:hover {
	opacity: 0.8;
}

.custom-search-res .search-date {
    font-size: 14px;
    font-weight: 500;
}

.custom-search-res .seach-description-custom {
	display: none;
}

.custom-search-res  .nav-links {
    display: block;
    margin: 20px 0;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
}

.search-element-box {
	display: none;
}

@media (min-width: 768px) {
	.search-element-box {
		flex: 0 0 200px;
		display: block;
	}
	.custom-search-res .seach-description-custom {
		display: block;
		font-size: 17px;
	    line-height: 1.4;
	    margin-top: 10px;
	}
	.custom-search-res li {
		margin-bottom:40px; 
	}
}

/* --------------------------------------------------------------------------------------------- */
/*	4. Footer
/* --------------------------------------------------------------------------------------------- */

.has-footer-menu .footer-inner {
    display: flex;
    flex-direction: column;
}

.has-footer-menu .footer-inner .footer-credits {
	order: 2;
	margin: 0 auto;
	font-size: 12px;
    font-weight: 400;
}

.has-footer-menu .footer-inner  .footer-menu {
	order: 1;
	margin: 0 auto;
    font-size: 16px;
    margin-bottom: 30px;
    font-weight: 500;
}

.has-footer-menu .footer-inner .footer-logo {
	margin: 0 auto;
  margin-bottom: 30px;
  display: flex;
}

.footer-logo a {
	text-decoration: none;
}
  
.footer-logo a:hover {
	text-decoration: none !important;
	opacity: 0.8;
}

.footer-logo .footer-logo-1 {
	font-family: 'Open Sans';
	font-size: 55px;
	font-weight: 700;
	letter-spacing: -4px;
	text-decoration: none;
	line-height: 1;
	color: #1E6E75;
}

.footer-logo .footer-logo-2 {
	font-family: 'Open Sans';
	font-size: 25px;
	font-weight: 400;
	letter-spacing: -1px;
	text-decoration: none;
	line-height: 1;
	color: #2f8f2c;
	margin-left: 5px;
}

#site-footer {
	border-top: 3px solid #ededed;
}

@media (max-width: 767px) {
	 .has-footer-menu .footer-inner .footer-menu {
	 	display: block;
    	text-align: center;
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
	 }
	 .has-footer-menu .footer-inner .footer-credits {
	 	text-align: center;
	 }
	 .has-footer-menu .footer-inner .footer-menu li {
	    margin: 10px 0 0 0;
	    width: 100%;
	    position: relative;
  		display: inline-block;
	    padding-bottom: 10px;
	}
	
	.has-footer-menu .footer-inner .footer-menu li:after {
	  content: "";
	  position: absolute;
	  left: 0;
	  bottom: 0;
	  height: 1px; /* Debljina linije */
	  width: 100%;
	  background: linear-gradient(to right, transparent, #ededed, transparent);
	}
}

.site-logo {
  margin: 0 !important;
}

.site-logo-text {
    width: 215px;
    text-transform: uppercase;
}

.site-logo-text .site-title a {
      font-size: 19px;
    line-height: 1.3;
    text-align: center;
    font-weight: 700;
    font-family: 'Merriweather';
    letter-spacing: 1px;
}
